CVE-2012-4686

2012-08-28T13:55:05
ID CVE-2012-4686
Type cve
Reporter NVD
Modified 2012-08-29T10:34:52

Description

SQL injection vulnerability in announcement.php in vBulletin 4.1.10 allows remote attackers to execute arbitrary SQL commands via the announcementid parameter.